package com.e6yun.project.sdk.api.pojo.basevo.business;

import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 16:33
 * @ClassName VehicleFlashRequestVO
 * @Remark
 */
public class VehicleFlashRequestVO {

    private String vehicle;
    private String picTime;
    private String url;
    private Integer channelId;

    public String getVehicle() {
        return vehicle;
    }

    public void setVehicle(String vehicle) {
        this.vehicle = vehicle;
    }

    public String getPicTime() {
        return picTime;
    }

    public void setPicTime(String picTime) {
        this.picTime = picTime;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public Integer getChannelId() {
        return channelId;
    }

    public void setChannelId(Integer channelId) {
        this.channelId = channelId;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("vehicle", vehicle)
                .add("picTime", picTime)
                .add("url", url)
                .add("channelId", channelId)
                .toString();
    }
}
